/* DeSmuME Strings File */
/* JAPANESE */

/* General */
"DeSmuME Emulator" = "DeSmuME DSエミュレーター";
"OK" = "OK";
"Cancel" = "キャンセル";

/* Menu Headers */
"File" = "ファイル";
"Emulation" = "エミュレーション";
"View" = "表示";
"Sound" = "サウンド";
"Window" = "ウインドウ";
"Help" = "ヘルプ";

/* File Menu */
"Open ROM..." = "ROMを開く...";
"Open Recent" = "最近開いたROM";
"ROM Info..." = "ROMについて...";
"Save State As..." = "リアルタイムセーブ...";
"Load State From..." = "セーブデータをロード...";
"Save State" = "セーブするスロット";
"Load State" = "スロットをロード";
"Close ROM" = "ROMを閉じる";
"Slot %d" = "%d";

/* Emulation Menu */
"Execute" = "スタート";
"Pause" = "ポーズ";
"Reset" = "リセット";
"Frame Skip" = "フレームスキップ";
"Auto" = "自動";
"Off" = "オフ";
"Skip %d" = "%d";
"Speed Limit" = "スピードリミット";
"25% Speed Limit" = "25%";
"50% Speed Limit" = "50%";
"75% Speed Limit" = "75%";
"100% Speed Limit" = "普通のスピード";
"200% Speed Limit" = "倍のスピード";
"No Speed Limit" = "限度なし";
"Custom Speed Limit" = "選ぶ";
"Custom Speed Limit Window" = "スピードリミット";
"Set Max Speed:" = "スピードリミットを選んでください";
"Speed %d%%" = "%d%%";
"Set FAT Image File..." = "FATのイメージ...";

/* View Menu */
"Size 1x" = "等倍のサイズ";
"Size 2x" = "2倍のサイズ";
"Size 3x" = "3倍のサイズ";
"Size 4x" = "4倍のサイズ";
"Full Screen" = "フルスクリーン";
"Constrain Proportions" = "比例する";
"No Smaller Than DS" = "DSより大きい";
"Show Status Bar" = "ステータスバーを表示";
"Rotation" = "回転";
"Rotation 0" = "０度";
"Rotation 90" = "９０度";
"Rotation 180" = "１８０度";
"Rotation 270" = "２７０度";
"Layers" = "レイヤー";
"Top BG0" = "上のBG0";
"Top BG1" = "上のBG1";
"Top BG2" = "上のBG2";
"Top BG3" = "上のBG3";
"Sub BG0" = "下のBG0";
"Sub BG1" = "下のBG1";
"Sub BG2" = "下のBG2";
"Sub BG3" = "下のBG3";
"Save Screenshot..." = "スクリーンショットをセーブする";

/* Sound Menu */
"Volume" = "ボリューム";
"Volume %d" = "%d％";
"Mute" = "ミュート";

/* Window Menu */

/* Help Menu */
"Go to Website" = "サイトに行く";
"Go to Forums" = "フォーラムに行く";
"Submit a Bug Report" = "バグのレポート";

/* About panel */
"DeSmuME" = "DeSmuME";
"Nintendo DS Emulator" = "ニンテンドーDSのエミュレータ";
"Version %@" = "バージョン%@";
"Readme" = "説明";
"License" = "ライセンス";
"Authors" = "クレジット";
"Change Log" = "履歴";

/* Dialogs */
"Are you sure you want to quit?" = "本当にやめますか？";
"Are you sure you want to close the ROM?" = "本当にROMを閉じますか？";

/* Status Bar Messages */
"No ROM Loaded" = "ROMを開けてください";
"Executing" = "再生しています";
"Paused" = "ポースしています";

/* Preferences Window */
"DeSmuME Preferences" = "DeSmuMEの環境設定";
"Interface" = "ジーユーアイ";
"Controls" = "入力";
"DS Firmware" = "DSのファームウェア";
"Yes" = "はい";
"No" = "いいえ";

/* Interface Preferences */
"Execute Upon Load" = "ロードしてスタート";
"When Launching, Load" = "DeSmuMEを開く時";
"Load Nothing" = "ROMを開かない";
"Load Last ROM" = "最近のROMを開く";

/* Control Preferences */
"A Button" = "Aボタン";
"B Button" = "Bボタン";
"X Button" = "Xボタン";
"Y Button" = "Yボタン";
"L Button" = "Lボタン";
"R Button" = "Rボタン";
"Up Button" = "上";
"Down Button" = "下";				
"Left Button" = "左";
"Right Button" = "右";			
"Start Button" = "スタート";
"Select Button" = "セレクト";

"Up Key" = "上";
"Down Key" = "下";
"Left Key" = "左";
"Right Key" = "右";
"Space Bar" = "スペースバー";
"Enter Key" = "エンター";

/* ROM Info */
"ROM File" = "ファイル";
"ROM Title" = "名前";
"ROM Maker" = "メーカー";
"ROM Size" = "ROMのサイズ";
"ARM9 Size" = "ARM9のサイズ";
"ARM7 Size" = "ARM7のサイズ";
"Data Size" = "データのサイズ";
"ROM Icon" = "アイコン";

/* Screenshots */
"Save Screenshot to File..." = "ファイルを選んでください";
"Select Image Format: " = "フォーマット: ";
"Pick by Extension" = "拡張子で判別";
"BMP" = "BMP";
"GIF" = "GIF";
"JPG" = "JPG";
"PNG" = "PNG";
"TIFF" = "TIFF";

/* Status Bar */
"No ROM loaded" = "ROMが入っていません";
"ROM Loaded" = "ROMが入っています";
"Emulation Executing" = "";
"Emulation Paused" = "停止中";
"Emulation Reset" = "リセット";

/* Save States */
"Save State..." = "ゲームデータをセーブする";

/* Errors */
"Error" = "エラー";
"An emulation error occured" = "エミュレーションのエラーで中断しています";
